> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Member



## OpenAPI

````yaml /openapi.json delete /admin/api/workspaces/{workspaceId}/members/{userId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/workspaces/{workspaceId}/members/{userId}:
    delete:
      tags:
        - Admin Api
      summary: Remove Member
      operationId: AdminApiController_removeMember
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: userId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
      responses:
        '204':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.